from random import *

def lancer_dé_truqué() :
    n=random()
    if n<=0.2 :
        numéro=1
    elif n<=0.4 :
        numéro=2
    elif n<=0.6 :
        numéro=3
    elif n<=0.65 :
        numéro=4
    elif n<=0.7 :
        numéro=5
    else :
        numéro=6
    return numéro

for k in range (0,10) :
    n=lancer_dé_truqué()
    print(n)


